@charset "utf-8";
.footer-container {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 10px 0;
	background-color: #FBFBFB;
}
.footer-infocontainer {
	width: 90%;
	margin: 2% auto;
	display: flex;
	flex-wrap: wrap;
	gap:10px;
	justify-content:space-between;
	align-items: flex-start;
}
.footer-comp{
	width: 30%;
}
.footer-comp h3{
	color:var(--text);
	font-size:1.5vw;
	font-weight:500;
	margin-top: 0;
}
.footer-comp h4{
	color:var(--text);
	font-size:0.9vw;
	font-weight:300;
	line-height:2;
}
.footer-icon {
	height:20px; 
	width: auto; 
	margin-bottom:-2px;
}
.footer-nav-1{
	width: 22%;
	line-height: 2;
}
.footer-nav-1 span{
	color: var(--text);
	padding-left: 40px;
	font-weight:500;
	font-size:1.5vw;
	line-height:1;
}
.footer-nav-1 ul {
	list-style-type:none;
}
.footer-nav-1 li a{
	color: var(--text);
	padding-left: 0px;
	text-decoration:none;
	list-style-type:none;
	font-weight:300;
	font-size:1.2vw;
	line-height:1;
}
.footer-nav-1 li a:hover{
	color: var(--orange);
}
.reserved{
	width:80%;
	margin:1% auto;
	display:flex;
	justify-content: center;
	align-content: center;
	text-align: center;
}
@media (max-width: 900px) {
	.footer-infocontainer > div { 
		width: 33.33%; 
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.footer-infocontainer > div {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer-infocontainer > div h3 { 
		font-size: 20px; 
	}
	.footer-infocontainer > div h4 { 
		font-size: 14px; 
	}
	.footer-nav-1 span{
		font-size:7vw;
	}
	.footer-nav-1 li a{
		font-size:5vw;
	}
}
